crashpad::MinidumpAnnotation Struct Reference

A typed annotation object. More...

`#include "minidump/minidump_extensions.h"`

## Public Attributes

RVA | name
| RVA of a MinidumpUTF8String containing the name of the annotation.
uint16_t | type
| The type of data stored in the value of the annotation. This may correspond to an Annotation::Type or it may be user-defined.
uint16_t | reserved
| This field is always `0`.
RVA | value
| RVA of a MinidumpByteArray to the data for the annotation.

## Detailed Description

A typed annotation object.

The documentation for this struct was generated from the following file:

- minidump/minidump_extensions.h